import { jsx as e } from "react/jsx-runtime";
import "react";
const i = (t) => {
  const {
    path: r
  } = t, o = require(`${r}`);
  return e("img", {
    src: o.default,
    height: "120"
  });
};
export {
  i as SvgImage
};
